package com.neusoft.smart.pos.org.persistent.domain;

import java.io.Serializable;

public class OrganizationGroupRelation implements Serializable {
    private Integer childid;

    private Integer parentid;

    private static final long serialVersionUID = 1L;

    public Integer getChildid() {
        return childid;
    }

    public void setChildid(Integer childid) {
        this.childid = childid;
    }

    public Integer getParentid() {
        return parentid;
    }

    public void setParentid(Integer parentid) {
        this.parentid = parentid;
    }
}